.ms-home-topbar-logo {
    width: 10em;
    padding: 2em 2em 1em 0;
}

.ms-topbar-toolbar {
    text-align: right;
    padding: 2em 1em 1em;
}

.ms-topbar-toolbar span a {
    font-size: 1.4em;
}

.ms-topbar-toolbar span span.toolbar-notif {
    color: #FBB844;
    width: 3em;
}

.ms-home-topbar div.col-xs {
    width: 50%;
}


.ms-home-topbar div.col-xs:last-child > span {
    margin-right: 25px
}

.ms-home-topbar div.col-xs:last-child span span.toolbar-notif {
    position: absolute;
    font-size: 10px;
    padding: 0.3em;
    color: white;
    background-color: #45CDCF;
    right: 2.2em;
    border-radius: 15px;
    text-align: center;
}

.ms-home-body {
    padding: 5.5em 1em 1em;
}

.ms-bottom-toolbar {
    padding: 1em;
    text-align: center;
}

.ms-home-bottombar .ms-bottom-toolbar .ms-bottom-toolbar-tool {
    font-size: 1.4em;
    padding: 0 1em;
}

// .ms-home-bottombar {
//     position: fixed;
//     bottom: -16em;
//     margin-right: 2em;
//     width: 100%;
//     background-color: white;
//     transition: bottom 0.3s ease-in-out
// }

// .ms-home-bottombar-logo {
//     width: 1.5em;
// }

// .ms-home-bottombar .ms-bottom-toolbar .ms-bottom-toolbar-tool {
//     text-align: center;
// }

// .ms-home-bottombar .ms-bottom-toolbar .ms-bottom-toolbar-tool span {
//     text-align: center;
//     width: 30%;
//     display: inline-block;
//     margin-left: auto;
//     margin-right: auto;
// }

.ms-bottombar-feed{
    font-size: 2.5em;
}

.ms-carousel-main-image {
    border-radius: 5px;
}

.ms-bottombar-msoptions {
    padding: 0 1em 1em 0;
    margin-left: 0;
}

.menu-icon{
    font-size: 2em;
    font-weight: 400 !important;

    ion-label{
        font-size: .4em !important;
    }
}

.ms-bottombar-msoptions > span {
    width: 33.33%;
    padding: 0 .5em .5em;
    text-align: center;
}

.ms-bottombar-msoptions > span:nth-last-child(-n+2) {
    padding-bottom: 0;
}

.ms-bottombar-msoptions span a i {
    font-size: 2.5em;
}

.ms-bottombar-msoptions span a span {
    display: block;
    font-size: .8em !important;
}

.ms-home-bottombar.ms-hidden {
    margin-bottom: 5em;
}

.ms-home-bottombar.ms-maximize {
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.20);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.20);
    bottom: 0;
    transition: bottom 0.3s ease-in-out;
}
